API / Plans
POST
/tenant/invitation/repair
Replay the invitation your sign-up carried
For an account left on the default plan because the claim failed at sign-up. Safe to run twice: the token is single-use. Session-only.
Authentification : clé API Bearer requise.
Corps JSON
Address the offer is billed to
| Nom | Type | Description |
|---|---|---|
| string | — |
Exemple curl
curl -X POST https://api.sporee.fr/tenant/invitation/repair \
-H "Authorization: Bearer $SPORE_API_KEY" \
-H "Content-Type: application/json" \
-d '{}'Réponses
| Statut | Description | Type |
|---|---|---|
| 200 | OK | claim_invitation.OwnInvitationResponse |
| 401 | Unauthorized | echo.HTTPError |
| 403 | Forbidden | echo.HTTPError |
| 502 | Bad Gateway | echo.HTTPError |
| 503 | Service Unavailable | echo.HTTPError |
Source machine : openapi.json · opération repairOwnInvitation